{
  "arch": null,
  "build": "hdfd78af_2",
  "build_number": 2,
  "depends": [
    "biopython",
    "blast >=2.3.0",
    "circos",
    "python",
    "samtools",
    "tqdm 4.53.0.*"
  ],
  "license": "GNU General Public v3 or later (GPLv3+)",
  "license_family": "GPL3",
  "name": "eklipse",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1750874320252,
  "version": "1.8"
}